/******************************************************************


	------------------------
	-- TABLE OF CONTENTS --
	------------------------
	
	--  1. Basicos Benef
	--  2. Fondos Listados Beneficios
    --  3. Listas Navegación
    --  4. Media Queries
  
 
 
 ******************************************************************/




/** 1. Basicos Benef
*******************************************************************/




i{font-size: 15px;}

.logos-img-benef{width: 100%;}
.title-img-benef{width: 60%;}



.top-benef
{
    background:none;
}


.mid-benef
{
  margin-top: 20px;

    
}



/** 2. Fondos Listados Beneficios
*******************************************************************/

.fav-todos{

    background: url(../img/favoritos/fondo-favoritos.png) #8a48cf;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;

    height:auto;

}


.sorp-mas{

    background: url(../img/sorprendete/fondo-sorpre.jpg) #8a48cf;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;

    height:auto;
}

.todos-benef{

    background: url(../img/todos/fondo-todos.jpg) #462d7e;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center center;

    height:auto;

}

.p-categ{

    background: url(../img/categorias/categorias-fondo.jpg) #462d7e;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center center;

    height:auto;


}





   


/** 3. Listas Navegación
*******************************************************************/

.nav-list{ list-style: none; text-align: left;}
.nav-list li{font-size: 18px; margin-bottom: 5px;  font-weight: bold;}

.nav-list a{color: #fff; text-decoration: none;}
.nav-list a:hover{color:#ec2431; text-decoration: none;}

/** Listas Favoritos
*******************************************************************/

.list-benefic{ list-style: none; text-align: left;}
.list-benefic li{margin-bottom: 20px; font-size: 25px; font-weight: bold;}

.list-benefic a{color: #fff; text-decoration: none;}
.list-benefic a:hover{color:#ec2431; text-decoration: none;}

/** Listas Todos Beneficios
*******************************************************************/

.list-todos-benefic{ list-style: none; text-align: left;}
.list-todos-benefic li{margin-bottom: 10px; font-size: 20px; font-weight: bold;}

.list-todos-benefic a{color: #fff; text-decoration: none;}
.list-todos-benefic a:hover{color:#ec2431; text-decoration: none;}


/** Listas Por Categoría
*******************************************************************/
.title-catg{font-size: 20px; font-weight:bold; text-align:left; color: #edc774; margin-bottom:10px ;}


.list-categ{ list-style: none; text-align: left; margin-bottom:50px ;}
.list-categ li{margin-bottom: 10px; font-size: 20px; font-weight: bold;}

.list-categ a{color: #fff; text-decoration: none;}
.list-categ a:hover{color:#ec2431; text-decoration: none;}












/** 4. Media Queries
*******************************************************************/


@media (max-width: 700px) {
   
  
    
    .logos-img-benef{width: 100%;}
    .title-img-benef{width: 100%;}



    .fav-todos{background-size:auto; background-color: #462e80; background-position: top center; height:1400px;}
    .sorp-mas{background-size:auto; background-color: #462e80; background-position: top center; height:1400px;}
    .todos-benef{background-size:auto; background-color: #462e80; background-position: top center; height:2500px;}
    .p-categ{background-size:auto; background-color: #1d1b28; background-position: top center; height:2500px;}



    .list-benefic li{margin-bottom: 20px; font-size: 20px;}
  

   
  
   

  
}